[Desktop Entry]
Name=Quanta Plus

GenericName=Web Development Environment

Comment=Web Development Environment

Type=Application
Exec=quanta %U
Icon=quanta
MimeType=text/html;application/x-webprj;
X-DocPath=quanta/index.html
Categories=Qt;TDE;Development;WebDevelopment;
